<?php
	/**
	  * APP CONSTANTS
	**/
	$host = $_SERVER['HTTP_HOST'];
	if ( $host == 'localhost' ){
		define ( 'SITE_FOLDER', '/memr/web/' );
		define ( 'SITE_HOST', 'http://localhost' );
		$devSiteURL = SITE_HOST . SITE_FOLDER;
		define ( 'SITE_URL', $devSiteURL );
	} elseif ( $host == 'netscopedesigns.com' ) {
		define( 'SITE_URL', 'https://netscopedesigns.com/memr/' ); 
		define( 'BASE_URL', 'https://netscopedesigns.com/memr/' ); 
	} elseif ( $host == 'memr.lagosstate.gov.ng' ){
		define( 'SITE_URL', 'https://memr.lagosstate.gov.ng/' ); 
		define( 'BASE_URL', 'https://memr.lagosstate.gov.ng/' ); 
	} else {
		define( 'SITE_URL', 'https://lagosmemr.gov.ng/' ); 
		define( 'BASE_URL', 'https://lagosmemr.gov.ng/' ); 
	}
		
	define( 'SITE_TITLE', 'Lagos State Ministry of Energy and Mineral Resources' ); 
	define( 'CHAR_SET', 'utf-8' );
	define( 'SITE_TAGLINE', 'Empowering Innovation, Building the Future' );
	
	$settings = ( object ) array(
		'preLoader' 		=> true,
		'customCursor'		=> true,
		'newsTicker' 		=> true,
	);
	
	$branding = ( object ) array(
		'mainLogo' 		=> 'assets/images/brand/la-memr-logo-full.png',
		'darkLogo'		=> 'assets/images/brand/la-memr-logo-white.png',
		'siteIcon'		=> 'assets/images/brand/la-memr-icon.png'
	);
?>